@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/1.6em ヒラギノ角ゴ Pro W3; background:#f3f3f3;}
html, .extra_layout { padding:0; margin:0;}
.extra_layout { background:url(images/header_bg.gif) repeat-x left 86px;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2, h2 a, h2 a:hover { margin:8px 0; padding:8px 0; font-size:26px; font-weight:normal; line-height:1.2em; color:#000; text-transform:none;}
h3 { font-size:22px; border-bottom:dotted 2px #B64925; padding-bottom:5px; color:#B64925; font-weight:normal;}
p { margin:8px 0; padding:0 0 0px 0; font-size:16px; line-height: 1.6em;}
p.spec a{ color:#B64925}
a { color:#444; text-decoration:none;}
a:hover { color:#B64925; }
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .extra_bar, .content .sidebar { margin:0; padding:0;}

.header { background:url(images/hbg_bg.jpg) no-repeat center 86px;}
.header_resize { margin:0 auto; padding:0; width:960px;}
.logo { padding:0; float:none; float:left; width:auto; height:86px; background:url(images/logo_bg.jpg) no-repeat center top;}


.content { padding:0; background:url(images/content_bg.gif) repeat-x left bottom;}
.content_resize { margin:0 auto; padding:24px 0 40px; width:960px;}
.content .extra_bar { margin:0; padding:0; float:right; width:680px;}
.content .extra_bar h2 { margin-bottom:0;}
.content .extra_bar div.img { padding:12px 0; float:left;}
.content .extra_bar img { }
.content .extra_bar img.fl { margin:0; border:1px solid #e8e8e8;}
.content .extra_bar img.sb { margin:0px; border:1px solid #e8e8e8;}
.content .extra_bar .entryblock { margin:0 0 8px; padding:6px 20px;}
.content .extra_bar .post_content { float:right; width:410px;}
.content .extra_bar .post_content strong { color:#636363;}
.content .sidebar { padding:0; float:left; width:260px;}
.content .sidebar .gadget { margin:0 0 12px; padding:6px 20px 24px;}
.content .sidebar h2 { }
ul.sb_menu { margin:0; padding:0; list-style:none; color:#636363;}
ul.sb_menu li{ margin:0;}
ul.sb_menu li{ padding:10px 0; width:220px; background:url(images/line.gif) repeat-x left bottom;}
ul.sb_menu li a { font-size:15px;color:#444; text-decoration:none; margin-left:0; padding:4px 8px 4px 20px; background:url(images/li_p.jpg) no-repeat left center;}
ul.sb_menu li a:hover{ color:#B64925;  text-decoration:none;}


.footer { }
.footer_resize { margin:0 auto; padding:0; width:920px;}
.footer p.lf { margin:0; padding:32px 0 28px; text-align:left; width:auto; line-height:1.5em; color:#444;}
.footer p.lf a { text-decoration:none; font-weight:normal; color:#B64925; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline;}


.searchform { padding:12px 0 0; float:right;}
#formsearch { margin:0; padding:0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 10px; float:left; width:172px; font-size:12px; line-height:16px; color:#a8acb2; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.coin img{ margin-bottom:28px;}
